<div class="p-pay-cart-payments">
	<h3>Способы оплаты</h3>

	<ul class="p-pay-cart-payments__list">
		<li><a href="/"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476135745/1_mq6sb0.png"/></a></li>
		<li><a href="/"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476135745/2_tukdwl.png"/></a></li>
		<li><a href="/"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476135745/3_bsblna.png"/></a></li>
		<li><a href="/"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476135744/4_wniphm.png"/></a></li>
		<li><a href="/"><img src="http://res.cloudinary.com/canvaskisa/image/upload/v1476135745/5_flv0mx.png"/></a></li>
	</ul>

	<h3>Скидка</h3>
	<p>Мы рады сообщить Вам о том, что теперь в интернет-магазине Випсервисмаркет.RU действует система накопительных скидок. Каждый покупатель, сделавший заказы на общую сумму, превышающую:</p>

	<div class="p-pay-cart-payments__sale">
		<h4>
			<span>10 000 рублей – </span>
			<strong>2 %</strong>
		</h4>

		<h4>
			<span>20 000 рублей – </span>
			<strong>5 %</strong>
		</h4>

		<h4>
			<span>30 000 рублей – </span>
			<strong>7 %</strong>
		</h4>
	</div>

	<p>Общую сумму заказов можно посмотреть в личном кабинете, который находится в разделе <a href="/">Магазин / Заказы</a>. В сумме заказов на предоставление скидки не учитывается сумма купленного оборудования.</p>
	<p><strong><a href="/">Подробнее о получении скидки</a></strong></p>
</div>
